@charset "gb2312";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,p,br,hr{margin:0;padding:0;}
body{
	margin:0px;
	padding:0px;
	font-size: 12px;
	list-style:none;
	list-style-tyle:none
	font-family:"ËÎÌå", "·ÂËÎ_GB2312", "ºÚÌå";
	color:#000;
	background:#f2f2f2;
}
a{ color:#000; text-decoration:none;}
a:link,a:visited{ color:#000; text-decoration:none;}
a:hover{ color:#900;text-decoration:none;}
img{vertical-align:middle;}
a img { border:0;}
ul { list-style:none; margin:0px; padding:0px;}
p{ padding:0; margin:0; line-height:24px;}
.clear{ clear:both;}


.top{ width:1000px; margin:0px auto;}
.top .editor{ background:url(../images/editor.jpg) no-repeat right top; height:56px; padding:15px 30px 0px 30px; text-indent:24px; color:#68331f;}

.main{width:1000px; margin:0px auto; margin-top:10px;}
.main .title{ background:url(../images/title.gif) no-repeat; line-height:35px; height:35px; color:#FFF; font-size:14px; font-weight:bolder; text-indent:28px;}
.main .div_main{ background:url(../images/div_main.gif) repeat-y; width:1000px; overflow:hidden;zoom:1;}
.main .infor{ text-indent:24px;}
.main .title_next{ padding-left:20px; text-indent:24px; padding-right:20px; margin-top:10px;}



.main .now{ width:1000px;  margin-top:20px; overflow:hidden; }
.main .now .now_show{overflow:hidden; zoom:1; width:100%; padding:10px 0px 30px 0px; background:url(../images/div_bottom.gif) no-repeat bottom;}

.main .now ul{ float:left; width:340px; overflow:hidden; zoom:1; display:inline;}
.main .now ul li{ float:left; display:inline; width:320px; height:120px; padding:10px;background:url(../images/li_bg1_hover.gif) no-repeat right top; margin-bottom:10px;}
.main .now ul li.li_on{ background:url(../images/li_bg1.gif) no-repeat right top;}
.main .now ul li p a{ display:block; color:#000;}
.main .now ul.ul1{ padding-left:14px; padding-right:8px;}
.main .now ul.ul2{ padding-right:14px; padding-left:8px;}

.main .now .pic{ width:270px; height:440px; float:left; display:inline;}



.main .difficulty{ width:1000px; overflow:hidden; margin-top:10px;}
.main .difficulty ul{ padding:5px 10px 40px 14px; overflow:hidden;zoom:1; background:url(../images/div_bottom.gif) no-repeat bottom left;}
.main .difficulty ul li{ float:left; display:inline; width:290px; margin:5px; padding:10px; height:170px;background:url(../images/li_bg2_hover.gif) no-repeat;}
.main .difficulty ul li.li2_on{background:url(../images/li_bg2.gif) no-repeat right top;}
.main .difficulty ul li p a{color:#000; display:block;}
.main .difficulty ul li p a:hover{ color:#666;}

.main .user{ width:1000px; overflow:hidden; margin-top:10px;}
.main .user ul{ overflow:hidden; zoom:1; padding:10px 14px 30px 14px; background:url(../images/div_bottom.gif) no-repeat bottom;}
.main .user ul li{ width:180px; float:left; display:inline; text-align:center; padding:0px 7px 5px 7px;}
.main .user ul li a{ display:block;}

.main .skill{ width:1000px; overflow:hidden; margin-top:10px;}
.main .skill .sk_title_sun{padding:10px 20px 0px 18px;}
.main .skill .sk_title_sun a{ display:block;background:url(../images/skill_bg2.jpg) no-repeat;padding:10px 20px 10px 20px;}
.main .skill .sk_title_sun a:hover{ background:url(../images/skill_bg2_hover.jpg) no-repeat;}
.main .skill ul{padding:10px 0px 40px 15px; overflow:hidden;zoom:1; background:url(../images/div_bottom.gif) no-repeat bottom left;}
.main .skill ul li{ float:left; width:310px; display:inline; height:140px; margin:6px; background:url(../images/skill_bg.jpg) no-repeat; position:relative;}
.main .skill ul li.li3_on{ background:url(../images/skill_bg_hover.jpg) no-repeat;}
.main .skill ul li .title_sun{ padding-left:20px; padding-top:10px;}
.main .skill a:hover .infor{ color:#666;}
.main .skill ul li a{ display:block; width:310px; height:140px;}
.main .skill .a_more{ width:60px; height:20px; position:absolute; left: 245px; top: 115px; }


.main .view{ width:1000px; overflow:hidden; margin-top:10px;}
.main .view .div_main{ padding:10px 10px 0px 14px; overflow:hidden;zoom:1; width:auto;}
.main .view .pic_view{ float:left; display:inline; text-align:center; }
.main .view .pic_view img{border:1px #ccc solid; padding:2px;margin-bottom:5px;}
.main .view .view_right{ float:right; display:inline; width:650px; padding:0px 10px; margin-right:5px;}

.xx{ background:#e4e4e4;}
.yy{ background:#e4e4e4;}
#discu_ListX { line-height:22px;}

.foot{ width:1000px; margin:0px auto; text-align:center; padding:20px 0px; line-height:30px;}
.foot .ms{ border:1px #999 dashed; margin-bottom:10px;}
